.contact-form-section {
    padding: 0 0 100px;
}
@media (max-width: 767.98px) {
	.contact-form-section {
	    padding: 0 0 50px;
	}
	/* .content-clm .client-logo-title, .content-clm .contact-client-logos, .content-clm .contact-testimonial  {
		display: none;
	} */
	.block-footer {
	    margin-top: 30px;
	}
}
